<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
	<title>Home</title>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/css/main.css');?>"/>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/css/bootstrap.min.css');?>" />
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/css/font-awesome.min.css');?>" />	
	<link rel='shortcut icon' type='image/x-icon' href='<?php echo base_url('assets/images/fav_icon.png');?>' />
	<!-- <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet"> -->
	
	<script type="text/javascript" src="<?php echo base_url('assets/js/jquery-2.2.4.min.js');?>"></script>	
	<script type="text/javascript" src="<?php echo base_url('assets/js/bootstrap.min.js');?>"></script>
	
</head>

<body>	
	
	<section class="top_head">
		<div class="container-fluid">
			<img src="<?php echo base_url('assets/images/login_logo.png');?>" class="img-responsive" />
		</div><!--container end-->
	</section>
	<!--top end-->

	<section class="top_img_mid"> 		
		<h2 class="text-center">WELCOME</h2>
		<p class="text-center">Please login to access your Account</p>
	</section>	

	<section class="signin_mid">
		<div class="container-fluid">
			<div class="col-sm-3 col-md-4"></div>
			 <div class="col-sm-6 col-md-4 tile">
				  <div class="tile-header">
				    <h2 class="text-center">Reset Password</h2>
				  </div>  
				  <div class="tile-body">
				  <form id="reset_password">
					<label class="form-input">    
						<input type="hidden" name="user_id" value="<?php echo $id=$this->uri->segment(2); ?>">
						<input id="new_password" type="password" required autocomplete="new-password">
						<span class="label">New Password</span>
						<div class="underline"></div>
					</label>

					<label class="form-input">    
						<input id="confirm_password" type="password" required>
						<span class="label">Confirm Password</span>
						<div class="underline"></div>
					</label>		      

					<button id="submit" class="btn h_btn" type="button">Submit</button>
				</form>

				  </div>
			</div>
		</div>
	</section>
	


	
</body>
</html>

<!-- <script type="text/javascript">
	var $btn = document.getElementById("submit");
var $form = document.getElementById("form")

function signIn() {
  if ($form.checkValidity()) {
    $btn.classList.add('pending');
    window.setTimeout(function(){ $btn.classList.add('granted'); }, 1500);
  }
}

 $btn.addEventListener("click", signIn);
</script> -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>


<script type="text/javascript">
// document.getElementById("submit").addEventListener("click", function() {
//     var newPassword = document.getElementById("new_password").value;
//     var confirmPassword = document.getElementById("confirm_password").value;
//     var userId = <?php echo json_encode($this->uri->segment(2)); ?>;

//     if (newPassword !== confirmPassword) {
//         alert("Passwords do not match");
//         return;
//     }

//     // AJAX request
//     var xhr = new XMLHttpRequest();
//     xhr.open("POST", "<?php echo base_url('welcome/update_password');?>", true);
//     xhr.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
//     xhr.onreadystatechange = function() {
//         if (xhr.readyState === 4 && xhr.status === 200) {
//             var response = JSON.parse(xhr.responseText);
//             if (response.success) {
//                 alert("Password updated successfully");
//             } else {
//                 alert("Error: " + response.message);
//             }
//         }
//     };
//     xhr.send("user_id=" + userId + "&new_password=" + newPassword);
// });

document.getElementById("submit").addEventListener("click", function() {
    var newPassword = document.getElementById("new_password").value;
    var confirmPassword = document.getElementById("confirm_password").value;
    var userId = <?php echo json_encode($this->uri->segment(2)); ?>;

    if (newPassword !== confirmPassword) {
        toastr.error("Passwords do not match");
        return;
    }

    // AJAX request
    var xhr = new XMLHttpRequest();
    xhr.open("POST", "<?php echo base_url('welcome/update_password');?>", true);
    xhr.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
    xhr.onreadystatechange = function() {
        if (xhr.readyState === 4 && xhr.status === 200) {
            var response = JSON.parse(xhr.responseText);
            if (response.success) {
                toastr.success("Password updated successfully");
				window.location.href = "<?php echo base_url('login');?>";
            } else {
                toastr.error("Error: " + response.message);
            }
        }
    };
    xhr.send("user_id=" + userId + "&new_password=" + newPassword);
});

</script>
