<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
	<title>Intiprocure</title>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/css/main.css');?>"/>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/css/bootstrap.min.css');?>" />
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/css/font-awesome.min.css');?>" />	
	<link rel='shortcut icon' type='image/x-icon' href='<?php echo base_url('assets/images/fav_icon.png');?>' />
	<link rel="stylesheet" href="<?php echo base_url('assets/sweet_alert/sweet-alert.css');?>">
	<link rel="stylesheet" href="<?php echo base_url('assets/toastr/toastr.min.css');?>">
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	<script type="text/javascript" src="<?php echo base_url('assets/js/jquery-2.2.4.min.js');?>"></script>	
	<script type="text/javascript" src="<?php echo base_url('assets/js/bootstrap.min.js');?>"></script>
	<script src="<?php echo base_url('assets/sweet_alert/sweet-alert.js');?>"></script>
    <script src="<?php echo base_url('assets/toastr/toastr.min.js');?>"></script>
      	
</head>
<body>	
	<section class="top_head">
		<div class="container">
			<div class="col-sm-3">
				<img src="<?php echo base_url('assets/images/login_logo.png');?>" class="img-responsive" />
			</div>

			<div class="col-sm-offset-8 col-sm-1">
				<div class="" style="width: 50px;height: 50px;padding:9px;margin-top:10px;border-radius: 50%;border: 2px solid #fff;">
				<img src="<?php echo base_url('assets/images/logo_round.png');?>" style="width:35px;" class="img-responsive" />
				</div>
			</div>
			
		</div><!--container end-->
	</section>
	<!--top end-->
	<section class="top_img_mid"> 		
		<h2 class="text-center">WELCOME</h2>
		<p class="text-center">Please login to access your Account</p>
	</section>	

	<section class="signin_mid">
		<div class="container">
			<div class="col-sm-3 col-md-4"></div>
			 <div class="col-sm-6 col-md-4 tile">
				  <div class="tile-header">
				    <h2 class="text-center">Sign In</h2>
				  </div>  
				  <div class="tile-body">
				    <form id="login_form" method="post">
				      <label class="form-input">	        
				        <input type="text" autofocus="true"  name="username" id="email" required />
				        <span class="label">Username</span>
				        <span class="underline"></span>
				      </label>
				      
				      <label class="form-input">    
				        <input type="password"  id="password"  name="password" required/>
				        <span class="label">Password</span>
				        <div class="underline"></div>
				      </label>

				      <label id="remember-me">
			              <input type="checkbox" id="remember" name="remember" value="remember-me" > Remember Me?
			          </label>
				      <button class="btn h_btn" type="submit">Log In</button>	      		      
				      <center><a href="<?php echo site_url('forgot-password'); ?>" class="forgot_a">Forgot Password ?</a></center>
				    </form>
				  </div>
			</div>
		</div>
	</section>
	
</body>
</html>

<script type="text/javascript">
	var $btn = document.getElementById("submit");
var $form = document.getElementById("form")

function signIn() {
  if ($form.checkValidity()) {
    $btn.classList.add('pending');
    window.setTimeout(function(){ $btn.classList.add('granted'); }, 1500);
  }
}

// $btn.addEventListener("click", signIn);
</script>	

<script type="text/javascript">
	
	$(document).ready(function(){

	 	 $('#login_form').submit(function(e){    
	        e.preventDefault();
	         formdata = new FormData($(this)[0]);

	            $(".submit").text("Loading...");

	            $.ajax({
	                type   : 'post',
	                url    : '<?php echo site_url("user-login")?>',
	                data   : formdata,
	                contentType: false,
	                processData: false,
	                                          
	                  success:function(response){
	                  response=jQuery.parseJSON(response);
	                  console.log(response);

	                  	if(response.result==1)
	                    {
		                     toastr["success"](response.message);
		                     if(response.user_type_id=='1'){

		                     	window.location = '<?php echo site_url("dashboard")?>';

		                    }else if(response.user_type_id=='3'){

		                    	window.location = '<?php echo site_url("client-dashboard")?>';
		                    }
		                    else if(response.user_type_id=='4'){

		                    	window.location = '<?php echo site_url("vendor-home")?>';
		                    	
		                    }else if(response.user_type_id=='2'){

		                    	window.location = '<?php echo site_url("admin-dashboard")?>';
		                    }

		                    else if(response.user_type_id=='5'){

		                    	window.location = '<?php echo site_url("coordinator-dashboard")?>';
		                    }
	                	}
	                    else 
	                    {
	                         toastr["error"](response.message);               
	                    }
	                }
	           });
	       });    
   });

</script>

 <script>
    $(function() {

        if (localStorage.chkbx && localStorage.chkbx != '') {
            $('#remember').attr('checked', 'checked');
            $('#email').val(localStorage.email);
            $('#password').val(localStorage.password);
           
        } else {
            $('#remember').removeAttr('checked');
            $('#email').val('');
           $('#password').val('');
        }

        $('#remember').click(function() {


            if ($('#remember').is(':checked')) {
                // save username and password
                localStorage.email = $('#email').val();
                localStorage.password = $('#password').val();
               
                localStorage.chkbx = $('#remember').val();
            } else {
                localStorage.usrname = '';
              
                localStorage.chkbx = '';
            }
        });
    });

</script>




