<?php $this->load->view('includes/sa_header');?>
<section class="mid_work_one">
		<div class="container">
			<div class="row middle_container">
				
				<form class="form-horizontal" id="iadmin_add" method="post">
					<div class="col-sm-8 col-md-6">

						<div class="form-group">
							<label class="control-label col-sm-4">Name :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="name" id="admin_name" required="">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Designation :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="designation" required="">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Email Id* :</label>
							<div class="col-sm-8">
							  <input type="email" class="form-control" name="email" required="">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Mobile Number* :</label>
							<div class="col-sm-8">
							  <input type="tel" class="form-control" name="mobile_number" id="mobile_no"  maxlength="13" required="">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">User Id :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="user_id">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Address :</label>
							<div class="col-sm-8">
								<textarea class="form-control" rows="3" name="address" required=""></textarea>
							</div>
						</div>
						
						<div class="form-group">
							<div class="col-sm-offset-4 col-sm-8" style="text-align: center;">
							  <button type="submit" class="btn btn-primary iad_btn">Save</button>
							</div>
						</div>

					</div>
				</form>
			</div>
		</div>
	</section>
	
</body>
</html>

<script type="text/javascript">
	jQuery(document).ready(function($) {
		$('.ul_menu li.dropdown').hover(function() {
		  $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeIn(500);
		}, function() {
		  $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeOut(500);
		});			
	});
	
	$(document).ready(function(){	
	   $('#mobile_no').on('change keyup', function() {
		  var sanitized = $(this).val().replace(/[^0-9 + .]/g, '');
		  $(this).val(sanitized);
		});
	});	
	
		$(document).ready(function(){	
	   $('#admin_name').on('change keyup', function() {
		  var sanitized = $(this).val().replace(/[^A-Z a-z. ]/g, '');
		  $(this).val(sanitized);
		});
	});	
	
</script>

<script type="text/javascript">
	 function showToastr(type, message) {
        toastr.options = {
            "closeButton": true,
            "progressBar": true,
            "positionClass": "toast-top-right"
        };
        toastr[type](message);
    }
	
	$('#iadmin_add').submit(function(e){    
        e.preventDefault();	

    	$(".iad_btn").attr('disabled', 'disabled');
        $(".iad_btn").text("Submitting...");

        formdata = new FormData($(this)[0]);
       	 $.ajax({
                type   : 'post',
                url    : '<?php echo site_url("add-iadmin")?>',
                data   : formdata,
                contentType: false,
                processData: false,                         
                  success:function(response){
                  response=jQuery.parseJSON(response);
                  console.log(response);

                  if(response.result=='1')
                    {
	                    toastr["success"]("Added Successfully"); 
	                    $(".iad_btn").text("Submit");    
	                    $(".iad_btn").removeAttr('disabled');
	                 window.location.href = "<?php echo base_url('/admin-list'); ?>"; 
	                            
                    }
                    else if(response.result=='2')
                    {
	                    toastr["error"]("This Email Id Already Exist");
	                    // $("#vendor_add")[0].reset(); 
	                    $(".iad_btn").text("Submit");    
	                    $(".iad_btn").removeAttr('disabled');
	                            
                    }
                    else 
                    {
                    	toastr["error"]("Something went wrong..Try again");
                    	$(".iad_btn").text("Submit");    
	                    $(".iad_btn").removeAttr('disabled');   
                    }
                }
           });
    });

</script>