<?php $this->load->view('includes/client_header'); ?>

<!DOCTYPE html>

<html>

<head>

    <title>Total Procurements</title>

    <style>

        /* Add your CSS styles here */

        body {

            font-family: Arial, sans-serif;

            margin: 0;

            padding: 0;

        }

        .container {

            max-width: 800px;

            margin: 20px auto;

            padding: 20px;

            border: 1px solid #ccc;

            border-radius: 5px;

            background-color: #f9f9f9;

        }

        .h2 {

            text-align: left;

        }

        .procurements-total {

            text-align: center;

            font-size: 24px;

            margin-top: 20px;

        }

    </style>

</head>

<body>

<div class="row justify-content-center mt-4">

    <div class="col-lg-12 bidd">

        <div class="card"> <!-- Wrap the table in a card -->

            <div class="card-body">

            <!-- <button type="button" class="btn btn-primary btn-sm export-btn" onclick="doExport('xlsx')">Export</button> -->

    <h2>Total Procurements</h2>

    <hr/>

    <div class="table-responsive">

        <table class="table prio_table dataTable no-footer" style='width:95%;margin-left:20px';>

            <thead>  

                <tr>

                    <th>Sl</th>

                    <th>Event Name</th>

                    <th>Company Name</th>

                    <th>Phone Number</th>

                    <th>Email</th>

                    <th>Date</th>

                    <th>Time</th>

                    <th></th>

                </tr>

            </thead>

            <tbody>

    <?php if (!empty($total_procur)): ?>

        <?php $counter = 1; ?>

        <?php foreach ($total_procur as  $procurement): ?>

            <tr>

            <td><?php echo $counter; ?></td>

                <td><?php echo isset($procurement->bidding_title) ? $procurement->bidding_title : ''; ?></td>

                <td><?php echo isset($procurement->company_name) ? $procurement->company_name : ''; ?></td>

                <td><?php echo isset($procurement->mobile_no) ? $procurement->mobile_no : ''; ?></td>

                <td><?php echo isset($procurement->email) ? $procurement->email : ''; ?></td>

                <td><?php echo isset($procurement->final_bidding_date) ? $procurement->final_bidding_date : ''; ?></td>

                <td><?php echo isset($procurement->bidding_time) ? $procurement->bidding_time : ''; ?></td>

                 <td><a href="<?php echo base_url('/edit-session'); ?>/<?php echo $procurement->bidding_session_id; ?>" class="btn btn-primary btn-xs" role="button">view</a></td>

            </tr>

            <?php $counter++; ?>

        <?php endforeach; ?>

    <?php else: ?>

        <tr>

            <td colspan="7">No procurements for this client.</td>

        </tr>

    <?php endif; ?>

</tbody>



        </table>

    </div>

</div>

</div>

</div>

</div>

</body>

</html>

<style type="text/css">

        /* Add custom styles here */

        .bidd {

            background-color: white;

            margin: 10px 29px;

            width: 97%;

            border-radius: 20px;

        }

       

        .card-title {

            border-bottom: 1px solid black;

            margin-bottom: 15px;

            padding-bottom: 10px;

        }



        .export-btn {

            float: right;

            margin-right: 1%;

        }

        .ul_menu li {

        list-style: none;

    }

  

    .table-responsive {

        overflow-x: hidden !important;

    }

    

    .prio_table > thead > tr > th {

        background: #abf3ad !important;

        border-bottom: 1px solid #61b79c !important;

        border-top: 1px solid #61b79c !important;

        color: #000;

    }

    

    .prio_table > tbody > tr > td {

        background: #f0fffc;

        color: #000;

    }

    

    @media only screen and (min-width: 320px) and (max-width: 640px) {

        .table-responsive {

            overflow-x: auto !important;

        }

    }

    

    @media only screen and (min-width: 641px) and (max-width: 991px) {

        .table-responsive {

            overflow-x: auto !important;

        }

    }

    

    @media only screen and (min-width: 992px) and (max-width: 1258px) {

        .table-responsive {

            overflow-x: auto !important;

        }

    }





    </style>

    <script type="text/javascript">

    var datatable;

    var tbody = $('#table_body');

    datatable = $('.table').DataTable({});

    jQuery(document).ready(function($) {

        $('.ul_menu li.dropdown').hover(function() {

            $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeIn(500);

        }, function() {

            $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeOut(500);

        });

    });

</script>