<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
	<title>Home</title>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/css/main.css');?>"/>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/css/bootstrap.min.css');?>" />
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('assets/css/font-awesome.min.css');?>" />	
	<link rel="stylesheet" href="<?php echo base_url('assets/sweet_alert/sweet-alert.css');?>">
	<link rel="stylesheet" href="<?php echo base_url('assets/toastr/toastr.min.css');?>">
	<link rel='shortcut icon' type='image/x-icon' href='<?php echo base_url('assets/images/fav_icon.png');?>' />
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	
	<script type="text/javascript" src="<?php echo base_url('assets/js/jquery-2.2.4.min.js');?>"></script>	
	<script type="text/javascript" src="<?php echo base_url('assets/js/bootstrap.min.js');?>"></script>
	<script src="<?php echo base_url('assets/sweet_alert/sweet-alert.js');?>"></script>
    <script src="<?php echo base_url('assets/toastr/toastr.min.js');?>"></script>
</head>
<body style="background:#f2f2f2;">
	
	<header class="header">
		<div class="container-fluid">
			<div class="col-sm-6">
				<div class="our_logo">
					<img src="<?php echo base_url('assets/images/logo.png');?>" class="img-responsive" />
				</div>
			</div>
			
			<div class="col-sm-6">
				<div class="header_right">
					<ul>
						<li><a href=""><i class="fa fa-user" aria-hidden="true"></i> &nbsp;  <?php $username=$this->session->userdata('first_name'); echo $username; ?></a></li>
						<li>|</li>
						<li><a href="<?php echo base_url('logout');?>">Logout &nbsp; <i class="fa fa-power-off" aria-hidden="true"></i></a></li>
					</ul>
					
					<span><img src="<?php echo base_url('assets/images/fav-icon.png');?>" class="img-responsive" /></span>
				</div>
			</div>
		</div>
	</header>
	
	<section class="header_bottom">
		<div class="container-fluid">
			<div class="col-sm-6">
				<h3>Biocon</h3>
			</div>
			
			<div class="col-sm-6">
				<div class="header_menu">
					<ul>
						<li><a href="<?php echo base_url('dashboard');?>"><i class="fa fa-home" aria-hidden="true"></i> &nbsp; Home</a></li>
						<li class="act"><a href="<?php echo base_url('profile'); ?>"><i class="fa fa-user" aria-hidden="true"></i> &nbsp; Profile</a></li>
						<li><a href="<?php echo base_url('events');?>"><i class="fa fa-tasks" aria-hidden="true"></i> &nbsp; Events</a></li>
					</ul>
				</div>
			</div>
		</div>
	</section>
	
	<section class="mid_work_one">
		<div class="container-fluid">
			<div class="row mid_container">
				<form class="form-horizontal" method="post" id="company_information">
					<div class="col-sm-6">
						<h4 class="info_text">Company information</h4>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Company Name* :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="company_name">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Address :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="address">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4"></label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" >
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4"></label>
							<div class="col-sm-8">
							  <input type="text" class="form-control">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">City* :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="city">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">State* :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="city">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Postal code* :</label>
							<div class="col-sm-8">
							  <input type="num" class="form-control" name="postal_code">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Country* :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="country">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Telephone :</label>
							<div class="col-sm-8">
							  <input type="tel" class="form-control" name="telephone">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Fax :</label>
							<div class="col-sm-8">
							  <input type="tel" class="form-control" name="fax">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Mobile No.* :</label>
							<div class="col-sm-8">
							  <input type="tel" class="form-control" name="mobile_no">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Website* :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="website">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Short Description :</label>
							<div class="col-sm-8">
							  <textarea class="form-control" rows="3" name="short_description"></textarea>
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Industry Type :</label>
							<div class="col-sm-8">
							  <textarea class="form-control" rows="3" name="industry_type"></textarea>
							</div>
						</div>

						<div class="form-group">
							
							<div class="col-sm-offset-4 col-sm-8" style="text-align: center;">
							  <button type="submit" class="btn btn-sm btn-primary access_add_btn" id="">Save</button>
							</div>
						</div>	 
					</div>
				</form>

				<form class="form-horizontal" method="post" id="user_information">
					<div class="col-sm-6">
						<h4 class="info_text">User information</h4>
						<!-- <form class="user_information" method="post"> -->
						<div class="form-group">
							<label class="control-label col-sm-4">Name* :</label>
							<div class="col-sm-8">
								<div class="row">
									<div class="col-sm-6">
										<input type="text" class="form-control" placeholder="First Name" name="first_name">
									</div>
									
									<div class="col-sm-6">
										<input type="text" class="form-control" placeholder="Last Name" name="last_name"> 
									</div>
								</div>
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Email* :</label>
							<div class="col-sm-8">
							  <input type="email" class="form-control" name="email">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Mobile No.* :</label>
							<div class="col-sm-8">
							  <input type="tel" class="form-control" name="mobile_no">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Designation* :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="designation">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">User Name* :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="user_name">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Password* :</label>
							<div class="col-sm-8">
							  <input type="password" class="form-control" placeholder="Enter Password" name="password">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4"></label>
							<div class="col-sm-8">
							  <input type="password" class="form-control" placeholder="Re-Enter Password">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Language* :</label>
							<div class="col-sm-8">
								<select class="form-control" name="language">
									<option>English</option>
									<option>1</option>
									<option>2</option>
									<option>3</option>
								</select>
							</div>
						</div>

						<div class="form-group">
							<div class="col-sm-offset-4 col-sm-8" style="text-align: center;">
							  <button type="submit" class="btn btn-sm btn-primary access_add_btn" id="">Save</button>
							</div>
						</div>
					</div>
				</form>
			</div>
		</div>
	</section>
</body>
</html>
<script type="text/javascript">
	
 $('#user_information').submit(function(e){    

        e.preventDefault();

       	formdata = new FormData($(this)[0]);

       	 $.ajax({

                type   : 'post',

                url    : '<?php echo site_url("/user-information")?>',

                data   : formdata,

                contentType: false,

                processData: false,

                  success:function(response){

                  response=jQuery.parseJSON(response);

                  if(response.result == 1)
                    {

	                  toastr["success"](response.message);                  
                    }              
                    else 
                    {
                    	toastr["error"](response.message);   
                    }

                }

           });
    });

</script>	
