<!DOCTYPE HTML>

<html lang="en-US">

<head>

	<meta charset="UTF-8">

	<meta name="viewport" content="width=device-width, initial-scale=1">

	<meta http-equiv="X-UA-Compatible" content="IE=Edge" />

	<title>Home</title>

	<link rel="stylesheet" type="text/css" href="<?php echo base_url('vendor_assets/css/main.css');?>"/>

	<link rel="stylesheet" type="text/css" href="<?php echo base_url('vendor_assets/css/bootstrap.min.css');?>" />

	<link rel="stylesheet" type="text/css" href="<?php echo base_url('vendor_assets/css/font-awesome.min.css');?>" />	

	<link rel='shortcut icon' type='image/x-icon' href='<?php echo base_url('vendor_assets/images/fav_icon.png');?>' />

	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

	<link rel="stylesheet" href="<?php echo base_url('assets/sweet_alert/sweet-alert.css');?>">

	<link rel="stylesheet" href="<?php echo base_url('assets/toastr/toastr.min.css');?>">



	<script type="text/javascript" src="<?php echo base_url('vendor_assets/js/jquery-2.2.4.min.js');?>"></script>	

	<script type="text/javascript" src="<?php echo base_url('vendor_assets/js/bootstrap.min.js');?>"></script>

	<script src="<?php echo base_url('assets/sweet_alert/sweet-alert.js');?>"></script>

    <script src="<?php echo base_url('assets/toastr/toastr.min.js');?>"></script>

</head>

<body>

	

	<header class="header">

		<div class="container-fluid">

			<div class="col-sm-6">

				<div class="our_logo">

					<img src="<?php echo base_url('client_assets/images/logo.png');?>" class="img-responsive" />

				</div>

			</div>

			

			<div class="col-sm-6">

				<div class="header_right">

					<ul>

						<li><a href=""><i class="fa fa-user" aria-hidden="true"></i> &nbsp; <?php echo $this->session->userdata('first_name');  ?>  <?php echo $this->session->userdata('last_name');  ?></a></li>

						<li>|</li>

						<li><a href="<?php echo base_url('/logout');?>">Logout &nbsp; <i class="fa fa-power-off" aria-hidden="true"></i></a></li>

					</ul>

					

					<span><img src="<?php echo base_url('client_assets/images/fav-icon.png');?>" class="img-responsive" /></span>

				</div>

			</div>

		</div>

	</header>



	<section class="header_bottom">

		<div class="container-fluid">

			<div class="col-sm-6">

				<h3><?php echo $user->company_name; ?></h3>

			</div>

		

			<div class="col-sm-6">

				<div class="header_menu">

					<ul class="ul_menu">

					<li class="<?php if($this->uri->segment(1) == "vendor-home"){echo "active";}?>" style="<?php if($this->uri->segment(1) == "vendor-home"){ echo "background-color: #001e64 !important";  } ?>"><a style="<?php if($this->uri->segment(1) == "vendor-home"){ echo "color:white !important";  } ?>" href="<?php echo base_url('/vendor-home'); ?>"><i class="fa fa-home" aria-hidden="true"></i> &nbsp; Home</a></li>


						<li class="<?php if($this->uri->segment(1) == "vendor-profile"){echo "active";}?>" style="<?php if($this->uri->segment(1) == "vendor-profile"){ echo "background-color: #001e64 !important";  } ?>"><a style="<?php if($this->uri->segment(1) == "vendor-profile"){ echo "color:white !important";  } ?>" href="<?php echo base_url('/vendor-profile'); ?>"><i class="fa fa-user" aria-hidden="true"></i> &nbsp; Profile</a></li>


						

						<li class="<?php if($this->uri->segment(1) == "vendor-event-list" || $this->uri->segment(1) == "vendor-event" || $this->uri->segment(1) == "vendor-item-description"){echo "active";}?>" style="<?php if($this->uri->segment(1) == "vendor-event-list" || $this->uri->segment(1) == "vendor-item-description" || $this->uri->segment(1) == "vendor-event"){ echo "background-color: #001e64 !important";  } ?>"><a style="<?php if($this->uri->segment(1) == "vendor-event-list" || $this->uri->segment(1) == "vendor-item-description" || $this->uri->segment(1) == "vendor-event"){ echo "color:white !important";  } ?>" href="<?php echo base_url('/vendor-event-list'); ?>"><i class="fa fa-sellsy" aria-hidden="true"></i> &nbsp; Bid</a></li>


                        <li class="<?php if($this->uri->segment(1) == "bidding-vendor-history" || $this->uri->segment(1) == "bidding-vendor-report"){echo "active";}?>" style="<?php if($this->uri->segment(1) == "bidding-vendor-history" || $this->uri->segment(1) == "bidding-vendor-report"){ echo "background-color: #001e64 !important";  } ?>"><a style="<?php if($this->uri->segment(1) == "bidding-vendor-history" || $this->uri->segment(1) == "bidding-vendor-report"){ echo "color:white !important";  } ?>" href="<?php echo site_url('/bidding-vendor-history'); ?>"><i class="fa fa-history" aria-hidden="true"></i> &nbsp; History</a></li>
						  

					</ul>

				</div>

			</div>

		</div>

	</section>
	