<?php $this->load->view('includes/iadmin_header');?>
<link rel="stylesheet" href="<?php echo base_url('assets/css/datepicker3.css');?>" />
<link rel="stylesheet" href="https://code.jquery.com/ui/1.11.4/themes/smoothness/jquery-ui.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script src="<?php echo base_url('assets/js/bootstrap-datepicker.js');?>"></script>
<script src="https://code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.18.1/moment.min.js"></script>
<section class="mid_work_one">
		<div class="container">
			<div class="row middle_container">
				<form class="form-horizontal" method="post" id="client_form">
					<div class="col-sm-8 col-md-7">
						<div class="form-group">
							<label class="control-label col-sm-4">Company Name :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="company_name" id="client_company_name" required="" value="<?php echo $user->company_name; ?>">
							</div>
							<input type="hidden" name="user_id" value="<?php echo $user->user_id; ?>">
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Contact Person :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" value="<?php echo $user->first_name; ?>" id="client_contact_person" name="contact_person" required="">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Email Id* :</label>
							<div class="col-sm-8">
							  <input type="email" class="form-control" name="email_id" value="<?php echo $user->email	; ?>" required="">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Mobile Number* :</label>
							<div class="col-sm-8">
							  <input type="tel" class="form-control" name="mobile_number" required="" id="mobile_no" maxlength="13" value="<?php echo $user->mobile_no	; ?>">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Date of creation :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control date_picker" name="date_of_creation" value="<?php echo date('d-m-Y',strtotime($user->date_of_creation)); ?>" required="">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Date of expiry :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control date_picker d_Exp" id="d_Exp" name="date_of_expiry" value="<?php echo date('d-m-Y',strtotime($user->date_of_expiry)); ?>" required="">
							</div>
						</div>

						<div class="form-group">
							<label class="control-label col-sm-4">Assigned iAdmin :</label>
							<div class="col-sm-8">
								  <select type="text" class="form-control" name="assigned_admin">
								  <option value="">Select</option>
								  <?php foreach($iadmin as $key => $value) {  ?>
								  <option value="<?php echo $value->user_id; ?>" <?php if($value->user_id==$user->assigned_iadmin){ echo 'selected'; } ?>><?php echo $value->first_name; ?></option>
								 <?php } ?>
								  </select>
							</div>
						</div>
						<input type="hidden" class="user_list_types" value="<?php echo $user_usreid->user_type_id; ?>">
						<div class="form-group">
							<label class="control-label col-sm-4"></label>
							<div class="col-sm-8">
								<button type="submit" class="btn btn-round iad_btn">Update</button>
							</div>
						</div>
						
					</div>
				</form>
			</div>
		</div>
	</section>
</body>
</html>

<script type="text/javascript">

	$(document).ready(function(){	
	   $('#mobile_no').on('change keyup', function() {
		  var sanitized = $(this).val().replace(/[^0-9 + .]/g, '');
		  $(this).val(sanitized);
		});
	});	
	
		$(document).ready(function(){	
	   $('#client_company_name').on('change keyup', function() {
		  var sanitized = $(this).val().replace(/[^A-Z a-z. ]/g, '');
		  $(this).val(sanitized);
		});
	});	
	
	$(document).ready(function(){	
	   $('#client_contact_person').on('change keyup', function() {
		  var sanitized = $(this).val().replace(/[^A-Z a-z. ]/g, '');
		  $(this).val(sanitized);
		});
	});	
	
	jQuery(document).ready(function($) {
		$('.ul_menu li.dropdown').hover(function() {
		  $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeIn(500);
		}, function() {
		  $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeOut(500);
		});			
	});

	$('.date_picker').datepicker({
		changeMonth : true,
         changeYear : true,
	    dateFormat: 'dd-mm-yy',
	});

</script>

<script type="text/javascript">
	
	$('#client_form').submit(function(e){    
        e.preventDefault();	

 var f=$('#date_of_creation').val();
          var to_d=$('#d_Exp').val();
   

var dateAr = to_d.split('-');
					var ff = dateAr[2] + '-' + dateAr[1] + '-' + dateAr[0];
		
        var from_date = moment(f).format('YYYY-MM-D');
         var to_date = moment(ff).format('YYYY-MM-D');
         
     
         if(Date.parse(from_date) > Date.parse(to_date)){
         
   toastr["error"]("Please Select Valid Expiry Date");
}
else
{
    
    //	$(".iad_btn").attr('disabled', 'disabled');
        $(".iad_btn").text("Submitting...");

        formdata = new FormData($(this)[0]);
       	 $.ajax({
                type   : 'post',
                url    : '<?php echo site_url("edit-client")?>',
                data   : formdata,
                contentType: false,
                processData: false,                         
                  success:function(response){
                  response=jQuery.parseJSON(response);
                  console.log(response);

                  if(response.result=='1')
                    {
	                    toastr["success"]("Updated Successfully");
	                  //   $("#client_form")[0].reset(); 
	                    $(".iad_btn").text("Submit");    
	                    $(".iad_btn").removeAttr('disabled');
	                    
	                    var f=$(".user_list_types").val();
	                   // alert(f)
 if(f == '2')
 {
     window.location.href="<?php echo site_url('admin-client-list'); ?>";
 }
 else
 {
      window.location.href="<?php echo site_url('client-list'); ?>";
 }
 
	                  
	                            
                    }
                   
                    else if(response.result=='0')
                    {
                    	toastr["error"]("Something went wrong..Try again");
                    	$(".iad_btn").text("Submit");    
	                 //   $(".iad_btn").removeAttr('disabled');   
                    }
                     else if(response.result=='2')
                    {
                    	toastr["error"]("This Email Id Already Exist");
                    	$(".iad_btn").text("Submit");    
	                   // $(".iad_btn").removeAttr('disabled');   
                    }
                }
           });
}
    });

</script>