<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
	<title>Home</title>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('client_assets/css/main.css');?>"/>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('client_assets/css/bootstrap.min.css');?>" />
	<link rel="stylesheet" type="text/css" href="<?php echo base_url('client_assets/css/font-awesome.min.css');?>" />
	<link rel='shortcut icon' type='image/x-icon' href='<?php echo base_url('client_assets/images/fav_icon.png');?>' />
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	<link rel="stylesheet" href="<?php echo base_url('assets/sweet_alert/sweet-alert.css');?>">
	<link rel="stylesheet" href="<?php echo base_url('assets/toastr/toastr.min.css');?>">
	<link rel="stylesheet" href="<?php echo base_url('/assets/datatables/dataTables.bootstrap.css');?>">
	
	<script type="text/javascript" src="<?php echo base_url('client_assets/js/jquery-2.2.4.min.js');?>"></script>	
	<script type="text/javascript" src="<?php echo base_url('client_assets/js/bootstrap.min.js');?>"></script>
	<script src="<?php echo base_url('assets/sweet_alert/sweet-alert.js');?>"></script>
    <script src="<?php echo base_url('assets/toastr/toastr.min.js');?>"></script>
    <script src="<?php echo base_url('/assets/datatables/jquery.dataTables.min.js');?>"></script>
    <script src="<?php echo base_url('/assets/datatables/dataTables.bootstrap.min.js');?>"></script>
</head>
<body>
	
	<header class="header">
		<div class="container">
			<div class="col-sm-6">
				<div class="our_logo">
					<img src="<?php echo base_url('client_assets/images/logo.png');?>" class="img-responsive" />
				</div>
			</div>
			
			<div class="col-sm-6">
				<div class="header_right">
					<ul>
						<li><a href=""><i class="fa fa-user" aria-hidden="true"></i> &nbsp; <?php echo $this->session->userdata('first_name');  ?></a></li>
						<li>|</li>
						<li><a href="<?php echo base_url('/logout');?>">Logout &nbsp; <i class="fa fa-power-off" aria-hidden="true"></i></a></li>
					</ul>
					
					<span><img src="<?php echo base_url('client_assets/images/fav-icon.png');?>" class="img-responsive" /></span>
				</div>
			</div>
		</div>
	</header>
	
	<section class="header_bottom">
		<div class="container">
			<div class="col-sm-6">
				<h3><?php echo $user->company_name; ?></h3>
			</div>
			
			<div class="col-sm-6">
				<div class="head_menu" style="text-align:right;">
					<ul class="ul_menu">
						<li><a href="<?php echo site_url('/client-dashboard'); ?>"><i class="fa fa-home" aria-hidden="true"></i> &nbsp; Home</a></li>
						<li><a href="<?php echo site_url('/client-information'); ?>"><i class="fa fa-user" aria-hidden="true"></i> &nbsp; Profile</a></li>
						<!-- <li><a href="#"><i class="fa fa-sellsy" aria-hidden="true"></i> &nbsp; Procure</a></li> -->
						
						<li class="dropdown">
							<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-sellsy" aria-hidden="true"></i> &nbsp; Procure <span class="caret"></span></a>				
							<ul class="dropdown-menu sub_dropdown" role="menu">
								<li><a href="<?php echo site_url('/client-task'); ?>">Create Session</a></li>
								<li><a href="<?php echo site_url('/manage-session'); ?>">Manage Session</a></li>
							</ul>                
						</li>
						
						
						<li><a href="<?php echo site_url('/client-event'); ?>"><i class="fa fa-cart-plus" aria-hidden="true"></i> &nbsp; Bid</a></li>
					</ul>
				</div>
			</div>
		</div>
	</section>

