<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Total Bidding Description</title>
</head>
<body>

<div class="container">
    <div class="row justify-content-center mt-4">
        <div class="col-lg-8">
            <div class="card">
                <div class="card-body">
                    
                    <h2 class="card-title">Bidding Details</h2>
                    <?php if ($bidding_details && is_object($bidding_details)): ?>
                        <table class="table">
                            <tr>
                                <th>Bidding Title</th>
                                <td><?php echo isset($bidding_details->bidding_title) ? $bidding_details->bidding_title : 'N/A'; ?></td>
                            </tr>
                            <tr>
                                <th>Company Name</th>
                                <td><?php echo isset($bidding_details->company_name) ? $bidding_details->company_name : 'N/A'; ?></td>
                            </tr>
                            <tr>
                                <th>Item Description</th>
                                <td><?php echo isset($bidding_details->item_description) ? $bidding_details->item_description : 'N/A'; ?></td>
                            </tr>
                            <tr>
                                <th>Specification</th>
                                <td><?php echo isset($bidding_details->specification) ? $bidding_details->specification : 'N/A'; ?></td>
                            </tr>
                            <tr>
                                <th>Quantity</th>
                                <td><?php echo isset($bidding_details->quantity) ? $bidding_details->quantity : 'N/A'; ?></td>
                            </tr>
                            <!-- Add more rows for additional details if needed -->
                        </table>
                    <?php else: ?>
                        <p>No bidding details available.</p>
                    <?php endif; ?>
                  
                </div>
            </div>
        </div>
    </div>
</div>

</body>
</html>
