<?php $this->load->view('includes/iadmin_header');?>
<section class="mid_work_one">
		<div class="container">
			<div class="row middle_container">
				
				<form class="form-horizontal" method="post" id="vendor_add">
					<div class="col-sm-8 col-md-7">

						<div class="form-group">
							<label class="control-label col-sm-4">Company Name :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="company_name" value="<?php echo $user->company_name; ?>" required="">
							  <input type="hidden" name="user_id" value="<?php echo $user->user_id; ?>">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Contact Person :</label>
							<div class="col-sm-8">
							  <input type="text" class="form-control" name="contact_person" value="<?php echo $user->first_name; ?>" required="">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Email Id* :</label>
							<div class="col-sm-8">
							  <input type="email" class="form-control" name="email_id" required="" value="<?php echo $user->email; ?>">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4">Mobile Number* :</label>
							<div class="col-sm-8">
							  <input type="tel" class="form-control" name="mobile_number" id="mobile_number" maxlength="13" required="" value="<?php echo $user->mobile_no; ?>">
							</div>
						</div>
						
						<div class="form-group">
							<label class="control-label col-sm-4"></label>
							<div class="col-sm-8">
								<button type="submit" class="btn btn-round iad_btn">Update</button>
							</div>
						</div>
						
						
					</div>
				</form>
			</div>
		</div>
	</section>
	
</body>
</html>

<script type="text/javascript">
	$(document).ready(function(){	
	   $('#mobile_number').on('change keyup', function() {
		  var sanitized = $(this).val().replace(/[^0-9 + .]/g, '');
		  $(this).val(sanitized);
		});
	});	
	
	
	jQuery(document).ready(function($) {
		$('.ul_menu li.dropdown').hover(function() {
		  $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeIn(500);
		}, function() {
		  $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeOut(500);
		});			
	});
</script>

<script type="text/javascript">
	
	$('#vendor_add').submit(function(e){    
        e.preventDefault();	

    	$(".iad_btn").attr('disabled', 'disabled');
        $(".iad_btn").text("Submitting...");

        formdata = new FormData($(this)[0]);
       	 $.ajax({
                type   : 'post',
                url    : '<?php echo site_url("update_vendor")?>',
                data   : formdata,
                contentType: false,
                processData: false,                         
                  success:function(response){
                  response=jQuery.parseJSON(response);
                  console.log(response);

                  if(response.result=='1')
                    {
	                    toastr["success"]("Updated Successfull");
	                     $("#vendor_add")[0].reset(); 
	                    $(".iad_btn").text("Submit");    
	                    $(".iad_btn").removeAttr('disabled');
	                   
	                             window.location.href="<?php echo base_url('/admin-vendor-list'); ?>";     
                    }
                   
                    else 
                    {
                    	toastr["error"]("Something went wrong..Try again");
                    	$(".iad_btn").text("Submit");    
	                    $(".iad_btn").removeAttr('disabled');   
                    }
                }
           });
    });

</script>